octave-bart_0.4.04-2_all.deb


Advertisement

Description

octave-bart - Octave bindings for BART

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename octave-bart_0.4.04-2_all.deb
Package name octave-bart
Package version 0.4.04
Package release 2
Package architecture all
Package type deb
Category universe/science
Homepage https://mrirecon.github.io/bart/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 3.97 KB
Installed size 21.00 KB
The Berkeley Advanced Reconstruction Toolbox (BART) is a free and
open-source image-reconstruction framework for Computational Magnetic
Resonance Imaging.
This package provides Octave bindings for BART.

Alternatives

Package Version Architecture Repository
octave-bart_0.4.04-2_all.deb 0.4.04 all Ubuntu Universe
octave-bart - - -

Requires

Name Value
bart -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package octave-bart_0.4.04-2_all.deb
Source Package bart

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install octave-bart deb package:
    # sudo apt-get install octave-bart

Files

Path
/usr/share/doc/octave-bart/changelog.Debian.gz
/usr/share/doc/octave-bart/copyright
/usr/share/octave/site/m/bart/bart.m
/usr/share/octave/site/m/bart/readcfl.m
/usr/share/octave/site/m/bart/writecfl.m

Changelog

2018-12-11 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.04-2) unstable; urgency=medium
* Add some fixes from upstream.
* Deactivate unit tests for ODE solver.
* Deactivate unit tests for some archs.
* Add autopkgtest for octave interface script.
2018-12-10 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.04-1) unstable; urgency=medium
* New upstream version.
* Relax error bound for new unit test.
* Standards-Version: 4.2.1
2018-05-03 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.03-2) unstable; urgency=medium
* Add missing header to libbart-dev. (Closes: #897466)
2018-04-27 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.03-1) unstable; urgency=medium
[ Martin Uecker ]
* New upstream version.
* Update copyright file.
* Fix install.
* Standards-Version: 4.1.4
* Secure url for copyright format.
* Make vcs links point to salsa.
[ Andreas Tille ]
* debhelper 11
2017-11-27 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.02-2) unstable; urgency=medium
* Turn off unit tests on some architectures.
2017-11-27 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.02-1) unstable; urgency=medium
* New upstream version.
* Simple test for autopkgtest.
* Standards-Version: 4.1.1
2017-01-14 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.4.00-1) unstable; urgency=medium
[ Martin Uecker ]
* New upstream version.
[ Andreas Tille ]
* debhelper 10
* d/watch: version=4
* cme fix dpkg-control
* Add missing Build-Depends: liblapacke-dev
* hardening=+all
2016-02-09 - Martin Uecker <martin.uecker@med.uni-goettingen.de>
bart (0.3.00-1) unstable; urgency=medium
* Initial release. (Closes: #806762)

See Also

Package Description
octave-bim_1.1.5-6_all.deb PDE solver using a finite element/volume approach in Octave
octave-biosig_1.9.3-2_amd64.deb Octave bindings for BioSig library
octave-bsltl_1.1.1-2_all.deb biospeckle laser tool library for Octave
octave-cgi_0.1.2-2_all.deb Common Gateway Interface for Octave
octave-common_4.4.1-5_all.deb architecture-independent files for octave
octave-communications-common_1.2.1-7_all.deb communications package for Octave (arch-indep files)
octave-communications_1.2.1-7_amd64.deb communications package for Octave
octave-control_3.1.0-3_amd64.deb computer-aided control system design (CACSD) for Octave
octave-data-smoothing_1.3.0-7_all.deb functions to do data smoothing on noisy data
octave-dataframe_1.2.0-4_all.deb manipulate data in Octave similar to R data.frame
octave-dicom_0.2.1-5_amd64.deb manipulate DICOM files in Octave
octave-divand_1.1.2+dfsg-4_all.deb n-dimensional interpolation for Octave
octave-doc_4.4.1-5_all.deb documentation of the GNU Octave language
octave-doctest_0.6.1-2_all.deb documentation tests for Octave
octave-econometrics_1.1.1-6_amd64.deb econometrics functions for Octave
Advertisement
Advertisement